data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля офісними меблями
    id: '46.65'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля меблями, освітлювальним приладдям та іншими товарами
      для дому в спеціалізованих магазинах
    id: '47.59'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '63709'
    streetAddress: Україна, 63709, Харківська обл., місто Куп'янськ, селище міського
      типу Куп'янськ-Вузловий, ВУЛИЦЯ ЛЕНІНСЬКА, будинок 28, квартира 141
  identification:
    legalName: ГЛУЩЕНКО МИХАЙЛО АНАТОЛІЙОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ca11fb57b84d47f4a2c1f16e282afe7f
  sourceDate: '2022-08-25T12:04:04+00:00'
  sourceRequests:
  - req-8d81966e-c7df-45c6-8301-80e74c270f8e
  version: 2.0.0
